body {
    background: url("../../img/mybg.png") repeat scroll 0 0 #fff;
    direction: ltr;
    margin: 0;
    min-height: 100%;
    padding: 0;
}
body, html {
    color: #4e423a;
    margin: 0;
    padding: 0;
    overflow: visible;
}
a:link {
    color: #8c8c8c;
}
a {
    color: #2880b2;
    text-decoration: none;
    transition: color 0.2s ease 0s, background-color 0.2s ease 0s;
    direction: ltr;
    unicode-bidi: embed;
    color: #428bca;
    text-decoration: none;
    background: none repeat scroll 0 0 transparent;
}
a:hover{
    color: #a6a6a6;
}

#container{
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid rgba(255, 255, 255, 0.75);
    padding: 6px 5px 6px 6px;
    margin: 0;
    display: table;
    height: 98%;
    width: 84%;
}
#menu-container{
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
    padding: 6px;
    margin: 20px auto;
    display: table;
    width: 83%;
}
#install-container{
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
    padding: 6px;
    margin: 20px auto;
    display: table;
    width: 63%;
}
#body-contetn{
    background: none repeat scroll 0 0 #fff;
    margin: 50px 0 0 0;
    position: relative;
    width: 100%;
}
.grid{
    content: " ";
    float: left;
    height: 100%;
    position: relative;
    width: 100%;
}
#page-body{
    position: relative;
    content: " ";
    float: left;
    position: relative;
    width: 100%;
}
.green{
    color: #07ad87;
}

.pull-left {
    float: left;
}
.sub-breadcrumb {
    background-color: #efefef;
    border-radius: 0;
    box-shadow: 0 1px rgba(0, 0, 0, 0.1);
    font-size: 11px;
    height: 20px;
    list-style: none outside none;
    margin: 1px 0 0;
    padding: 2px 10px;
}

.sub-breadcrumb span.time {
    color: #979595;
    line-height: 20px;
    margin-left: 5px;
}

*:before, *:after {
    box-sizing: border-box;
}

fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.form-horizontal .form-group {
    margin: 10px;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    color: #333;
}

.input-icon.left i {
    color: #cccccc;
    display: block;
    font-size: 16px;
    height: 16px;
    margin: 7px 2px 4px 10px;
    position: absolute;
    text-align: center;
    width: 16px;
    z-index: 999;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.input-sm {
    border-radius: 3px;
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
}

.btn-default {
    background-color: #fff;
    color: #333;
}

.controls > .radio, .controls > .selector, .controls > .checkbox {
    display: inline-block;
    margin: 5px 15px 10px 0 !important;
    padding: 0 !important;
}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 7px;
}
.form-control:focus{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #169fe6;
    outline: 0 none;
}

.bordered:after {
    background-color: #169fe6;
}
.bordered:after {
    bottom: -1px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 94px;
}
.bordered {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #6f6f6f;
    margin: 0 auto;
    position: relative;
}
.title{
    padding: 0 0 5px 0;
    font-size: 20px;
    margin: 10px 0 25px 0;
}
main{
    height: 100%;
}

#user-menu{
    display: none;
}

#user-menu {
    margin: 0;
    background-color: #fff;
    text-align: left;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-width: 0 1px 1px 1px;
    right: 0;
    width: 200px;
    position: absolute;
}
#user-menu ul li {
    padding: 5px 15px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: none;
    list-style: none outside none;
    margin: 0;
    position: relative;
    text-indent: 0;
    z-index: 99999;
    font: 400 13px/32px "Open Sans",sans-serif;
}
#user-menu ul li:hover{
    background-color: #f4f4f4;
}

#user-menu ul{
    padding: 0;
    margin: 0;
}

#user-menu ul li a{
    color: #000;
    font-size: 14px;
    font-weight: bold;
}
#user-menu ul li a:hover{
    color: #717171
}

.padding-19 {
    padding: 19px;
}
fieldset {
    border-width: 0;
}
.form-group {
    margin-bottom: 15px;
}
.control-label {
    display: block;
    font-weight: bold;
}
.form-group label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
textarea.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 140px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.height_300{
    height: 300px !important;
}
.control-group {
    border-bottom: 1px dashed #c9c9c9;
    margin-top: 10px;
    padding-bottom: 10px;
}

.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.form-actions {
    padding: 15px;
    text-align: center;
}
.form-actions {
    background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%) repeat scroll 0 0 transparent;
    border: 1px dashed #c9c9c9;
    box-shadow: 0 1px 1px #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 0;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.btn:hover{
    border: 1px solid #c9c9c9;
    background-color: #f2f2f2;
}

.alert .close {
    line-height: 20px;
    position: relative;
    right: -1px;
    top: -2px;
}
button.close {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

[class^="awe-"]:before, [class*=" awe-"]:before {
    display: inline-block;
    text-decoration: inherit;
}
.awe-remove-circle:before {
    content: url(../../img/window_close.png); 
}
.frm-class{
    float: left;
    position: relative;
    width: 100%;
    margin: 0;
}
.gzblog-table{
    width: 100%;
    box-shadow: 0 3px 0 0 #dbdbdb;
    background: none repeat scroll 0 0 #ffffff;
}

.gzblog-table thead th.left-th{
    border-top-left-radius: 3px;
    border-bottom: 0 none;
    padding: 8px;
}
.gzblog-table thead th.right-th{
    border-top-right-radius: 3px;
    border-bottom: 0 none;
    padding: 8px;
}
.gzblog-table thead th {
    font-family: 'Roboto Condensed','Arial','Helvetica',sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 800;
    text-align: left;
    text-rendering: optimizelegibility;
    padding: 8px;
}
.gzblog-table {
    border-collapse: collapse;
}
.gzblog-table tr td{
    line-height: 1.42857;
    padding: 8px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}
.gzblog-table tr.even td{
    background: none repeat scroll 0 0 #fafafa;
}
.gzblog-table > tbody > tr.even:hover > td{
    background: none repeat scroll 0 0 #f4f4f4;
}

.icon{
    padding: 0;
}
.icon-th{
    width: 34px !important;
}
.user {
    font-weight: 600;
}
.left{
    float: left;
}
.margin_right{
    margin-right: 25px;
}
.select-sm{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.select-sm:focus{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #169fe6;
    outline: 0 none;
}
.install-container{
    width: 60%;
}
.error {
    color: #e54a4f;
    font-size: 13px;
    padding-top: 5px;
}
#footer-wrap {
    height: 50px;
    /* position: absolute; */
    vertical-align: middle;
    width: 100%;
    bottom: 0;
}
#footer {
    height: 40px;
    position: relative;
    float: right;
}
#footer p {
    float: right;  
    margin: 10px 26px 16px 16px;
}
.mini{
    width: 60px !important;
}
.medium{
    width: 140px !important;
}
.gzblog-table > thead > tr > th, .gzblog-table > tbody > tr > th, .gzblog-table > tfoot > tr > th, .gzblog-table > thead > tr > td, .gzblog-table > tfoot > tr > td {
    border-top: 1px solid #ddd;

}

.view-tenth img {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
    background-color: rgba(255, 231, 179, 0.3);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
.view-tenth h2 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 20px 40px 0px 40px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    color: #333;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
.view-tenth p {
    color: #333;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.view-tenth a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    position: absolute;
    top: 60px;
}
.view-tenth a.info.gallery-crop{
    left: 50px;
}
.view-tenth a.info.gallery-delete{
    left: 135px;
}
.view-tenth:hover img {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}
.view-tenth:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.view {
    width: 300px;
    height: 200px;
    margin: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../../img/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
    width: 300px;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative;
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}
.overlay, .loading-img{
    display: none;
}

.spinner {
    width: 100px;
}
.spinner input {
    text-align: right;
}
#gzhotel-booking-user-id .view, #edit_user .view{
    width: 200px;

}
#gzhotel-booking-user-id .view .mask, #gzhotel-booking-user-id .view .content, #edit_user .view .mask, #edit_user .view .content{
    width: 200px;

}
#gzhotel-booking-user-id .view-tenth a.info.gallery-delete, #edit_user .view-tenth a.info.gallery-delete{
    left: 45px;
}
.navbar-nav > .user-menu > .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 1px 0 0 0;
    border-top-width: 0;
    width: 220px;
}

.frm-options .form-group label {
    display: inline-block;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: left;
    width: 40%;
    font-size: 13px;
    font-weight: normal;
}

.frm-options .well{
    float: left; 
    width: 100%;
}

.frm-options .form-control{
    width: 60%;
}

.display_none{
    display: none;
}
.email-token-class{
    float: left;
    width: 30%;
}
.width_150{
    width: 150px;
}
#preview{
    float: left;
    width: 100%;
}

.width_100{
    width: 100%;
}
#peyment_options #deposit,#peyment_options #tax{
    width: 100px;
}
#booking_container{
    float: left;
    width: 100%;
    margin: 25px 0 25px 0; 
}
.skin-blue .sidebar > .sidebar-menu > li > a:hover,
.skin-blue .sidebar > .sidebar-menu > li.active > a {
    color: #357ca5;
    background: #fff;

}
.sidebar .sidebar-menu .treeview-menu > li.active > a{
    color: #357ca5;
}
.skin-blue .sidebar > .sidebar-menu > li.active > a{
    padding-left: 15px
}
.skin-blue .sidebar > .sidebar-menu > li.active > a:hover{
    padding-left: 12px
}
.skin-blue .sidebar > .sidebar-menu > li > a {
    border-bottom: 1px solid #dbdbdb;
}
.skin-blue .sidebar > .sidebar-menu > li > a:hover{
    border-left: 3px solid #428bca !important;
    padding-left: 12px;
}
.skin-blue .sidebar > .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #f9f9f9;
    border-bottom: 1px solid #dbdbdb;
}

.skin-blue .treeview-menu > li.active > a,
.skin-blue .treeview-menu > li > a:hover {
    color: #111;
}
.skin-blue .treeview-menu > li > a:hover i{
    color: #f16a15;
}
.box .box-body {
    padding: 10px;
    background-color: #f7f7f7;
}
.skin-blue .left-side {
    background: #fff;
    -webkit-box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.1);
    box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.07);
    border-right: 1px solid #e3e3e3;
}
.skin-blue .sidebar > .sidebar-menu > li {
    border-top: 1px solid #fff;
}

.sidebar .sidebar-menu .treeview-menu > li > a {
    padding: 5px 5px 5px 15px;
    display: block;
    font-size: 14px;
    margin: 0px 0px;

}
.sidebar .sidebar-menu .treeview-menu > li {
    border-top-style: dotted;
    border-top-color: #c2cfd7;
    border-top-width: 1px;
}
.sidebar .sidebar-menu .treeview-menu > li:first-of-type {
    border-top: none;
}
.skin-blue .navbar {
    background-color: #438eb9;
}
body > .header {
    position: relative;
    max-height: 50px;
    z-index: 90;
}

body > .header .navbar .sidebar-toggle {
    float: left;
    padding: 9px 5px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 8px;
    margin-left: 5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: #367fa9;
}
body > .header .navbar .sidebar-toggle:hover{
    background-color: #6fb3e0;
}
.content-header h1 {
    color: #2679b5;
    font-size: 24px;
    font-weight: 300;
    margin: 0 8px;
    padding: 0;
}
.skin-blue .right-side > .content-header {
    background: #fbfbfb;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.content {
    padding: 20px 15px;
}
.right-side {
    margin-left: 220px;
}
.box {
    position: relative;
    background: #ffffff;
    border-top: 1px solid #c1c1c1;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.box .box-header {
    position: relative;
    border-bottom: 0px solid #f4f4f4;
    color: #444;
}
.box .box-header > .fa,
.box .box-header > .glyphicon,
.box .box-header > .ion,
.box .box-header .box-title {
    display: inline-block;
    padding: 10px 10px 10px 10px;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    float: left;
    cursor: default;
}

div.dataTables_length label {
    font-weight: normal;
    float: left;
    text-align: left;
}

div.dataTables_length select {
    width: 75px;
}

div.dataTables_filter label {
    font-weight: normal;
    float: right;
}

div.dataTables_info {
    padding-top: 8px;
}

div.dataTables_paginate {
    float: right;
    margin: 0;
}

div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
}

table.dataTable,
table.dataTable td,
table.dataTable th {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
}

table.dataTable thead .sorting { background: url('../../img/sort_both.png') no-repeat center right ; }
table.dataTable thead .sorting_asc { background: url('../../img/sort_asc.png') no-repeat center right ; }
table.dataTable thead .sorting_desc { background: url('../../img/sort_desc.png') no-repeat center right ; }

table.dataTable thead .sorting_asc_disabled { background: url('../../img/sort_asc_disabled.png') no-repeat center right; }
table.dataTable thead .sorting_desc_disabled { background: url('../../img/sort_desc_disabled.png') no-repeat center right; }

table.dataTable th:active {
    outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
    margin-bottom: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child,
div.dataTables_scrollHead table thead tr:last-child td:first-child {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
    border-top: none;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
    border-top: none;
}

div.dataTables_scrollFoot table {
    margin-top: 0 !important;
    border-top: none;
}




/*
 * TableTools styles
 */
.table tbody tr.active td,
.table tbody tr.active th {
    background-color: #08C;
    color: white;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
    background-color: #0075b0 !important;
}

.table tbody tr.active a {
    color: white;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
    background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
    cursor: pointer;
}

div.DTTT .btn {
    color: #333 !important;
    font-size: 12px;
}

div.DTTT .btn:hover {
    text-decoration: none !important;
}

ul.DTTT_dropdown.dropdown-menu {
    z-index: 2003;
}

ul.DTTT_dropdown.dropdown-menu a {
    color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li {
    position: relative;
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
    background-color: #0088cc;
    color: white !important;
}

div.DTTT_collection_background {
    z-index: 2002;	
}

/* TableTools information display */
div.DTTT_print_info.modal {
    height: 150px;
    margin-top: -75px;
    text-align: center;
}

div.DTTT_print_info h6 {
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    margin: 1em;
}

div.DTTT_print_info p {
    font-size: 14px;
    line-height: 20px;
}
/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
div.DTFC_RightHeadWrapper table,
div.DTFC_RightFootWrapper table,
table.DTFC_Cloned tr.even {
    background-color: white;
}

div.DTFC_RightHeadWrapper table ,
div.DTFC_LeftHeadWrapper table {
    margin-bottom: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.DTFC_RightHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_RightHeadWrapper table thead tr:last-child td:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.DTFC_RightBodyWrapper table,
div.DTFC_LeftBodyWrapper table {
    border-top: none;
    margin-bottom: 0 !important;
}

div.DTFC_RightBodyWrapper tbody tr:first-child th,
div.DTFC_RightBodyWrapper tbody tr:first-child td,
div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
    border-top: none;
}

div.DTFC_RightFootWrapper table,
div.DTFC_LeftFootWrapper table {
    border-top: none;
}
.box-body{
    margin-top: 0;
    padding: 0 15px;
}
.box-body .alert{
    margin-bottom: 0 !important;
    margin-top: 20px;
}
.btn-scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 25px;
    z-index: 1020;
    color: #fff !important;
}
.label-pending{
    background-color: #fcde7d;
    color: #000;
    font-size: 13px;
    padding: 5px 15px;
}
.label-confirmed{
    background-color:  #dd8787;
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.label-checkedIn{
    background-color:  #106617;
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.label-checkedInPaid{
    background-color:  #22aaff;
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.label-checkedOut{
    background-color:  #6633cc;
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.label-cancelled{
    background-color:  #afafaf;
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.super-mini{
    width: 60px;
}
.room-number-div{
    margin-bottom: 5px;
}